/*
Theme Name: Newsphere Child
Description: Newsphere Child Theme
Author: Kseniya JRiver Volkova
Author URL: jriversbox.wordpress.com
Template: newsphere
Version: 1.0.0
Text Domain: newsphere-child
*/

/* General */

body {
	background: #f3f3f3;
	font-family: 'Montserrat Regular';
}
#sidr {
	display: none;
}
p {
	font-family: 'Montserrat Regular';
}

#scroll-up {
	background-color: #f5a000;
}

/* Header */
.main-header {
	display: none;
}

/* top Banner */
.top-banner {
	background-color: #e6e6e6;
	height: 73px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

/* Main menu */
.sub-menu .menu-description {display:none}

.menu.main-menu.menu-desktop {
	display: flex;
	justify-content: center;
}
.main-navigation ul li:after {
	height: 0;
}
.main-navigation ul>li.current_page_item>a {
	color: #f5a000;
}
.main-navigation ul li {
	padding: 15px 30px 10px;
	font-weight: normal;
}
.main-navigation ul li a {
	font-family: 'Montserrat Regular';
}
.main-navigation ul li a:hover {
	text-decoration: none;
	color: #f5a000;
}
@media (min-width: 992px) {
	.main-navigation .menu ul ul, .main-navigation ul .sub-menu {
		background: #1c1c1c;
		box-shadow: none;
	}
}
.main-navigation ul .sub-menu li {
	border-top: 0;
}
.main-navigation ul.sub-menu li:hover {
	background: #f5a000;
}
.main-navigation ul.sub-menu li a {
	color: #fefcff;
	font-family: 'Montserrat Medium';
}
.main-navigation ul.sub-menu li a:hover {
	color: #121011;
	font-family: 'Montserrat Medium';
}

/* Page Background */
#page {
	background-color: #181317;
	background-image: url(/wp-content/themes/newsphere-child/images/tr-new.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/* Socials and buttons in header*/
a.social-link {
	color: #121011;
	margin: 0 5px;
}
@media (min-width: 320px) {
	.socials {
		margin-top: 15px;
	}
	a.social-link  {
		font-size: 26px;
	}
}
@media (min-width: 650px) {
	.socials {
		margin-top: 10px;
	}
}
@media (min-width: 992px) {
	.socials {
		margin-top: 0;
	}
}
@media (min-width: 1024px) {
	.socials {
		margin-top: 0;
	}
	a.social-link  {
		font-size: 30px;
	}
}
img.big-logo {
	border: 2px solid #fefcff;
}

a.header-btn {
	padding: 5px;
}
@media (min-width: 320px) {
	a.header-btn  {
		font-size: 14px;
	}
}
@media (min-width: 650px) {
	a.header-btn  {
		font-size: 10px;
	}
}
@media (min-width: 992px) {
	a.header-btn  {
		font-size: 16px;
	}
}
img.big-logo {
	border: 2px solid #fefcff;
}

/* Buttons */
.btn-gold {
	color: #121011;
	background: #f5a000;
	font-family: 'Montserrat Medium';
	border-radius: 25px;
	font-size: 18px;
	padding: 10px 15px;
}
.btn-light {
	color: #121011;
	background: #fefcff;
	font-family: 'Montserrat Medium';
	border-radius: 25px;
	font-size: 18px;
	padding: 10px 15px;
}

/* Lists */
.page-content ul,
.page-content ol {
	list-style: disc;
	margin-left: 40px;
}
ul.post-categories,
ul.cat-links {
	margin-left: 0;
}

/* Links */
a.color-dark:hover {
	color: #fefcff;
}

/* Pages */
@media (min-width: 320px) {
	h1.page-title,
	h1.entry-title {
		font-size: 18px !important;
	}
}
@media (min-width: 768px) {
	h1.page-title {
		font-size: 36px !important;
	}
	h1.entry-title {
		font-size: 32px !important;
	}
}

/* Spoilers */
.su-spoiler.custom .su-spoiler-title {
	background: #f5a000;
	color: #fefcff;
	font-family: 'Montserrat Bold';
	text-transform: uppercase;
	padding: 15px 30px;
}
.su-spoiler.custom span.su-spoiler-icon {
	display: none;
}

/* Sidebar */
#secondary ul,
#secondary ol {
	list-style: none;
	margin-left: 0;
}
.page-content #secondary .textwidget ul li a {
	color: #000;
}


/* Footer */
.primary-footer {
	padding-bottom: 30px;
}
footer .widget-title span,
footer .header-after1 span {
	border-bottom: 0;
	font-family: 'Montserrat Bold';
}
footer .widget-title:after,
footer .header-after1:after {
	height: 0;
}
.site-footer a:hover,
.footer-navigation .menu li a:hover {
	text-decoration: none;
	color: #f5a000;
}
@media (min-width: 320px) {
	a.footer-phone {
		font-size: 16px;
	}

}
@media (min-width: 992px) {
	a.footer-phone {
		font-size: 18px;
	}
}
@media (min-width: 1120px) {
	a.footer-phone {
		font-size: 20px;
	}
}

/* Social in footer*/
.footer-social a {
	padding-top: 5px;
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
}
.footer-social a:hover {
	color: #fff;
}
a.facebook {
	background: #4267B2;
}
a.vk {
	background: #4680C2;
}
a.instagram {
	background: #405DE6;
}
a.youtube {
	background: #c4302b;
}
a.telegram {
	background: #0088cc;
}

/* Paddings */
.p_60 { padding: 60px !important; }
.p_30 { padding: 30px !important; }

.pr_20{ padding-right: 20px !important; }

.pb_60 { padding-bottom: 60px !important; }
.pb_50 { padding-bottom: 50px !important; }
.pb_40 { padding-bottom: 40px !important; }
.pb_30 { padding-bottom: 30px !important; }
.pb_20 { padding-bottom: 20px !important; }
.pb_10 { padding-bottom: 10px !important; }

.pt_60 { padding-top: 60px !important; }
.pt_50 { padding-top: 50px !important; }
.pt_40 { padding-top: 40px !important; }
.pt_30 { padding-top: 30px !important; }
.pt_20 { padding-top: 20px !important; }
.pt_10 { padding-top: 10px !important; }

/* Margins */

.mt_60 { margin-top: 60px !important; }
.mt_50 { margin-top: 50px !important; }
.mt_40 { margin-top: 40px !important; }
.mt_30 { margin-top: 30px !important; }
.mt_20 { margin-top: 20px !important; }
.mt_15 { margin-top: 15px !important; }
.mt_10 { margin-top: 10px !important; }
.mt_0 { margin-top: 0px !important; }

.mb_60 { margin-bottom: 60px !important; }
.mb_50 { margin-bottom: 50px !important; }
.mb_40 { margin-bottom: 40px !important; }
.mb_30 { margin-bottom: 30px !important; }
.mb_20 { margin-bottom: 20px !important; }
.mb_15 { margin-bottom: 15px !important; }
.mb_10 { margin-bottom: 10px !important; }
.mb_5 { margin-bottom: 5px !important; }
.mb_0 { margin-bottom: 0px !important; }

/* Subscribe Form */
#wpcf7-f16722-o1 input.subscribe-cf7 {
	width: 100% !important;
}

/* Prev & Next Navigation */
.page-content .nav-previous a,
.page-content .nav-next a {
	color: #000;
}

#popmake-11887 {
background-position: center center;
background-image: url(/wp-content/themes/newsphere-child/images/fon.jpg);
}
.center {text-align: center;color: #ffffff !important;}
.center a:visited {color: #97ddff !important;}
.center a {color: #97ddff !important;}
#wpcf7-f16722-o1 input.subscribe-cf7 {text-align: center;}
.agree {display: none;}

.post-item-social {
	display: flex;
}
.page-content .post-item-social ul.ya-share2__list,
.entry-content .post-item-social ul.ya-share2__list {
	margin: 0 0 10px;
	padding: 10px 0 0;
}
.ya-share2 {
	display: inline-block;
}
.ya-share2-custom-item {
	display: inline-flex;
	justify-content: center;
	align-items: center;
  margin: 12px 0 10px 4px;
	width: 24px;
	height: 24px;
	border-radius: 4px;
	text-decoration: none;
	color: #fff !important;
}
.ya-share2-custom-item:hover {
	text-decoration: none;
	opacity: 0.85;
}
